MapzApp_Android - Bug #2136

The user is unable to select multiple images from the gallery at a single time.
04/19/2022 04:44 PM - Mohd Irfan

Status: Feedback Start date: 04/19/2022
Priority: High Due date:

Assignee: imran h % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug.

. Login with a valid credential
. click on the side menu

. click on my dairy

. click on created dairy

. Add photos

. choose from the gallery
Issue:
The user is unable to select multiple images from the gallery at a single time.

See attached screen record:

History

#1 - 04/19/2022 04:48 PM - Mohd Irfan
- Tracker changed from QUERY to Bug

- Subject changed from Login with valid credential--> to The user is unable to select multiple images from the gallery at a single time.

#2 - 05/05/2022 11:56 AM - shefali srivastav

- Status changed from New to Feedback

Files

multiple image.mp4 4.06 MB 04/19/2022
